@charset "UTF-8";
/*响应式配置*/
@media (max-width: 1199px) {
  header {
    display: none;
  }
  .out-header {
    display: none;
  }
  footer .footer-top .container .block {
    padding: 1.319444% 2%;
  }
  .index-adv .wrapper .block {
    padding: 1.5em;
  }
  .contact-us .wrapper .lt {
    width: 100%;
  }
  .contact-us .wrapper .rt {
    width: 100%;
  }
	footer .footer-top .container {
		width: 94%;
	}
}
@media (max-width: 990px) {
  .container {
    width: 94% !important;
  }
  .index-more {
    line-height: 2.5;
    width: 9em;
    padding-left: 1em;
  }
  .index-more i {
    width: 2.5em;
    height: 2.5em;
  }
  footer .footer-top .container {
    flex-wrap: wrap;
  }
  footer .footer-top .container .block:nth-child(1) {
    width: 50%;
    padding: 2% 3%;
    border-bottom: 1px solid #d8d8d8;
  }
  footer .footer-top .container .block:nth-child(2) {
    width: 50%;
    padding: 2% 3%;
    border-bottom: 1px solid #d8d8d8;
  }
  footer .footer-top .container .block:nth-child(3) {
    width: 70%;
    border-left: 0;
    padding: 2% 3%;
  }
  footer .footer-top .container .block:nth-child(4) {
    width: 30%;
    padding: 2% 0;
    justify-content: flex-end;
  }
  footer .footer-mid .container nav {
    display: none;
  }
  footer .footer-mid .container form {
    width: 100%;
    max-width: none;
  }
  footer .footer-mid .container form .form-row .form-col {
    margin-bottom: 0.5em;
    width: 100%;
  }
  footer .footer-mid .container form .form-row .form-col:last-child {
    margin-bottom: 0;
  }
  .inner-tab {
    display: none;
  }
  .inner-banner .banner-text {
    top: 30%;
  }
  .inner-banner .bread-crumb .container {
    min-height: 3em;
  }
  .company-culture .wrapper .block {
    padding: 1.75em 1em 3em 1em;
  }
  .solution-prod .prod-tab {
    gap: 1em;
  }
}
@media (max-width: 767px) {
  .index-banner img {
    min-height: 250px;
    object-fit: cover;
  }
  .index-banner .swiper-pagination .swiper-pagination-bullet {
    margin: 0 1em;
  }
  .index-banner .swiper-pagination .swiper-pagination-bullet::after {
    width: 1.75em;
    height: 1.75em;
  }
  .inner-banner img {
    min-height: 200px;
    object-fit: cover;
  }
  .index-about .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .index-about .rt {
    width: 100%;
  }
  .index-solution .wrapper .block {
    width: 49%;
    margin-top: 0 !important;
    margin-bottom: 3%;
  }
  .index-solution .wrapper .block .pic {
    padding-bottom: 140%;
  }
  .index-solution .wrapper .block:last-child {
    width: 100%;
  }
  .index-solution .wrapper .block:last-child .pic {
    padding-bottom: 64%;
  }
  .index-adv .wrapper .block {
    width: 100%;
  }
  .index-industry .wrapper {
    flex-direction: column;
  }
  .index-industry .wrapper .block {
    width: 100%;
  }
  .index-industry .wrapper .block .pic {
    height: 0;
    padding-bottom: 45%;
  }
  .index-industry .wrapper .block .pic .title {
    display: none;
  }
  .index-industry .wrapper .block .pic .mask {
    opacity: 1;
    visibility: visible;
  }
  .index-industry .wrapper .active .pic .mask {
    animation: none;
  }
  .index-case .case-tab {
    justify-content: space-around;
  }
  .index-case .case-tab li {
    width: 32%;
    margin-bottom: 2%;
  }
  .index-news .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .index-news .wrapper .rt {
    width: 100%;
  }
  .about-intro .block .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .about-intro .block .rt {
    width: 100%;
  }
  footer .footer-mid .container h4 {
    text-align: center;
  }
  footer .footer-mid .container h4::after {
    margin: 0.5em auto 0;
  }
  footer .footer-mid .container .info {
    width: 100%;
    margin-bottom: 3%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  footer .footer-mid .container form {
    display: none;
  }
  footer .footer-mid .container form button {
    display: block;
    margin: 0.7857143em auto 0;
  }
  .case-list .block .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .case-list .block .lt::after {
    display: none;
  }
  .case-list .block .rt {
    width: 100%;
  }
  .company-culture .wrapper {
    flex-direction: column;
  }
  .company-culture .wrapper .block {
    padding: 1.75em 1em;
  }
  .company-vision .wrapper {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
  }
  .company-vision .wrapper .block .pic .mask {
    padding: 1em !important;
  }
  .news-list .block {
    align-items: center;
  }
  .news-list .block .lt {
    padding: 1.1111% 2.833333% 1.1111% 2.847222%;
  }
  .news-list .block .lt .title h4 {
    margin-bottom: 0;
  }
  .prod-intro .intro .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .prod-intro .intro .lt .swiper-button-prev {
    left: -3%;
  }
  .prod-intro .intro .lt .swiper-button-next {
    right: -3%;
  }
  .prod-intro .intro .rt {
    width: 100%;
  }
  .online-msg form .form-row .form-col {
    width: 100%;
    margin-bottom: 1.875%;
  }
  .online-msg form .form-row .form-col:last-child {
    margin-bottom: 0;
  }
  .contact-us .wrapper .rt form .code-row {
    gap: 0;
  }
  .contact-us .wrapper .rt form .code-row .code {
    width: 48%;
    flex: unset;
    flex: none;
  }
  .contact-us .wrapper .rt form .code-row button {
    width: 100%;
    margin-top: 0.625em;
  }
  .article-tab p {
    width: 100%;
    max-width: none;
  }
  .solution-intro .container .lt {
    width: 100%;
  }
  .solution-intro .container .rt {
    width: 100%;
    padding: 3% 3% 5%;
  }
  .solution-prod .prod-tab {
    width: 100%;
    margin-top: 3%;
    justify-content: space-between;
    gap: 0;
  }
  .solution-prod .prod-tab li {
    width: 49%;
    margin-bottom: 2%;
  }
  .solution-prod .prod-tab li a {
    width: 100%;
  }
	footer .footer-top .container .block:nth-child(3) {
		width: 100%;
	}
	footer .footer-top .container .block:nth-child(4) {
		width: 100%;
		justify-content: center;
	}
}
